#header_main .kg_header_social_icon {
    display: flex;
    position: absolute;
    right: 0;
}
#header_main .kg_header_social_icon  .kg_social_icons.kg_mail_icon{
    margin-right: 25px;
}
#header_main .kg_header_social_icon  .kg_social_icons.kg_mail_icon span.kg_social_text,
#header_main .kg_header_social_icon .kg_social_icons.kg_whatsapp span.kg_social_text{
    font-weight: 600;
    margin-left: 15px;
    color: #000;
    font-size: 18px;
}
#header_main .kg_header_social_icon .kg_social_icons.kg_whatsapp{
    margin-left: 15px;
}
#header_main .kg_header_social_icon  .kg_social_icons.kg_mail_icon a:hover{
    color: #eb3b3b !important;
}
#header_main .kg_header_social_icon .kg_social_icons.kg_whatsapp a:hover{
    color: #eb3b3b !important; 
}
#header_main .kg_header_social_icon .kg_social_icons.kg_mail_icon a:before,
#header_main .kg_header_social_icon .kg_social_icons.kg_whatsapp a:before{
    font-size: 22px;
}
#header_main .kg_header_social_icon .kg_social_icons.kg_whatsapp a:before{
    vertical-align: bottom;
}

@media screen and (max-width:989px) {
    #header_main .kg_header_social_icon {
        display: block;
        top: 7px;
        left: 0;
        right: 0;
        margin: auto;
        text-align: center;
        width: fit-content;
    }
    #header_main .kg_header_social_icon .kg_social_icons.kg_mail_icon {
        line-height: 29px;
        margin-right: 0;
        margin-top: 15px;
    }
    #header_main .kg_header_social_icon .kg_social_icons.kg_whatsapp {
        margin-left: 0;
        margin-right: 0;
        line-height: 29px;
        text-align: start;
    }
}

@media screen and (max-width:767px) {
    #header_main .kg_header_social_icon{
        display: flex;
        top: 15px;
        margin: 0;
        width: auto;
        right: 70px;
        text-align: end;
        justify-content: end;
    }
    #header_main .kg_header_social_icon .kg_social_icons.kg_mail_icon span.kg_social_text,
    #header_main .kg_header_social_icon .kg_social_icons.kg_whatsapp span.kg_social_text {
        display: none;
    }
    #header_main .kg_header_social_icon .kg_social_icons.kg_whatsapp {
        line-height: 57px;
        margin-left: 10px;
    }


}


@media screen and (max-width:375px) {
    #header_main .kg_header_social_icon {
    display: block;
    right: 70px;
    }
    #header_main .kg_header_social_icon .kg_social_icons.kg_mail_icon{
        margin-top: 0;
    }
    #header_main .kg_header_social_icon .kg_social_icons.kg_whatsapp{
        text-align: end;
        line-height: 24px;
    }
}